@font-face {
  font-family: 'Mooli';
  font-style: NORMAL;
  font-weight: 400;
  src: url("/fonts/mooli.ttf");
}

@font-face{
 font-family: 'love';
 src: url("/fonts/love-vale.ttf");
}

@font-face{
  font-family: 'huglove';
  src: url("/fonts/Huglove.ttf");
}

*{
  box-sizing: border-box;

}

body{
  height: 100%; 
  background-image: url('/images/hearts6.jpg');
  background-color: lavendetar;
  font-family: "Mooli";
  cursor:url(/images/luxury-ball.cur),auto; 
}

::selection {
  color: black;
  background-color: lavender;
} 

#page {
  display: grid;
  width: 100%;
  height: 100%;
  grid-template-areas:
    "side head"
    "side main"
    "side foot";
  grid-template-rows: 180px 1fr 50px;
  grid-template-columns: 190px 1fr;
  padding: 0;
  margin: 0;
}

#page > header {
  grid-area: head;
  padding: 0;
  margin: 0;
  display: flex;
  flex-direction: row-reverse;
}

.pagetitle{
  font-family: "love";
  font-size: 3.5rem;
  order: 2;
  padding: 30px 15px 0 0;
}

.pagedisc{
  height: 200px;
  order: 1;
  z-index: 1;
}

.pagecover{
  height:250px;
  order:1;
  z-index: 1;
}

#page > aside {
  grid-area: side;
  background-color: #fffefc;
  padding: 0;
  margin: 0;
  text-align: center;
}

.navtitle {
font-family: "Mooli";
color: purple;
}

.navatar{
  width: 100px;
  height: 100px;
}

#page > main {
  grid-area: main;
  padding: 0 0 0 10px;
  margin: 0;
}

.box{
  display: flex;
  flex-direction: row;
  background: #fffefc;
  border: 2px solid grey;
  border-radius: 15px;
  margin: 0 60px 30px 60px;
  padding: 0 3px 0 3px;
}

.justabox{
  background: #fffefc;
  border: 2px solid grey;
  border-radius: 15px;
  margin: 0 60px 30px 60px;
  padding: 3px;
}

.boxleft{
  padding: 4px;
  border-right: 2px solid grey;
  text-align: center;
}

.boxright{
  padding: 4px; 
}

.avatar{
  width: 100px;
  height: 100px;
}

table {
  background: #fffefc;
  border: 2px solid grey;
  border-radius: 15px;
  margin: 0 60px 30px 60px;
}

td {
 padding: 5px 10px 5px 10px; 
 border: none;
}

.cover{
 width: 130px;
}

blockquote{
  font-style:italic;
  border: 1px dotted;
}

blockquote em{
 font-style: italic;
 font-weight: bold;
}

.transat-left{
 height: 150px;
 float: left;
 margin: 0 10px 0 0;
  border: 2px solid grey;
  border-radius: 15px;
 
}

.transat-right{
 height: 150px;
 float: right;
 margin: 0 0 0 10px; 
   border: 2px solid grey;
  border-radius: 15px;
}

.transat-art{
  width: 20%;
}

.art-box {
  display:flex;
  flex-direction:row;
}

.cemphasis{
  width: 50%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.tiny{
  display:inline;
}

.center{
  display:flex;
  justify-content: center;
    margin-left: auto;
  margin-right: auto;
}

#about{
  display: grid;
  width: 90%;
  height: 100%;
  grid-template-areas:
    "full about1"
    "full about2"
    "full about3";
  grid-template-rows: auto;
  grid-template-columns: 1fr 3fr;
  align-content: center;
  padding: 30px;
  margin: 0 30px 0 30px;
  background: #fffefc;
}

#about > aside{
 grid-area: full; 
 
}

#about > .about1 {
 grid-area: about1;
 padding: 20px;
}

#about > .about2 {
 grid-area: about2; 
 padding: 20px;
}

#about > .about3 {
 grid-area: about3; 
 padding: 20px;
}

#page > footer {
  grid-area: foot;
  padding: 0;
  margin: 0;
}

.attribution {
  font-size: 0.9rem;
  font-style: italic;
}

@media screen and (max-width: 480px) {
    #page {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
  }
  
  #page > aside {
  display: grid;
  grid-template-areas:
    "icon title"
    "nav nav";
    padding: 2px;
  }
  
  .navtitle{
    grid-area: title;
  }
  
  .dropdown{
    position: relative;
    grid-area: nav;
  }
  
  .navmenu{
    display: none;
    position: absolute;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    background: #fffefc;
  }
  
  .navheader{
    text-align: left;
    background-color: lavender;
    border: 2px outset purple;
    border-radius: 5px;
    padding: 5px;
    display: inline-block;
  }
  .dropdown:hover .navmenu {
    display: block;
  }
  
  .nav-desc{
    display: none;
  }
  
  .navatar{
  width: 80px;
  height: 80px;
  display: inline-block;
  grid-area: icon;
}

  #page > header {
  padding: 0;
  margin: 0;
  flex-direction: column;
  text-align: center;
  }
  
  .pagedisc{
    display: none; 
  }

  .pagetitle{
  padding: 0px;
}
  
  .box{
  margin: 0 10px 20px 5px;
}

.justabox{
  margin: 0 10px 20px 5px;
  padding: 3px;
}

table {
  background: #fffefc;
  border: 2px solid grey;
  border-radius: 15px;
  margin: 0 10px 20px 5px;
}
  
}